
[Desktop Entry]
Encoding=UTF-8
Name=XRaySwarm
Comment=Worm-like swarms of particles with vapor trails. Written by Chris Leger; 2000.
TryExec=xrayswarm
Exec=xrayswarm -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
